Uses of Class
org.codelibs.fess.app.web.admin.dict.protwords.CreateForm
Packages that use CreateForm
Package
Description
-
Uses of CreateForm in org.codelibs.fess.app.web.admin.dict.protwords
Subclasses of CreateForm in org.codelibs.fess.app.web.admin.dict.protwordsModifier and TypeClassDescriptionclassForm class for editing protected words dictionary entries in the admin interface.Methods in org.codelibs.fess.app.web.admin.dict.protwords with parameters of type CreateFormModifier and TypeMethodDescriptionorg.lastaflute.web.response.HtmlResponseAdminDictProtwordsAction.create(CreateForm form) Create a protected word item.protected org.dbflute.optional.OptionalEntity<ProtwordsItem> AdminDictProtwordsAction.createProtwordsItem(CreateForm form, org.lastaflute.web.validation.VaErrorHook hook) Get the protected word item.static org.dbflute.optional.OptionalEntity<ProtwordsItem> AdminDictProtwordsAction.createProtwordsItem(FessBaseAction action, CreateForm form, org.lastaflute.web.validation.VaErrorHook hook) Get the protected word item. -
Uses of CreateForm in org.codelibs.fess.app.web.api.admin.dict.protwords
Subclasses of CreateForm in org.codelibs.fess.app.web.api.admin.dict.protwordsModifier and TypeClassDescriptionclassRequest body for creating protected words dictionary via REST API.classRequest body class for protected words dictionary edit operations in the admin REST API.